﻿/* COMMON CSS */
* {
	padding: 0px;
	margin: 0px;
}
@font-face {
font-family: 'OpenSansRegular';
	src: url('../fonts/OpenSansRegular.eot'); /* IE9 Compat Modes */
	src: local('OpenSansRegular'),
		 url('../fonts/OpenSansRegular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('../fonts/OpenSansRegular.woff') format('woff'),/* Modern Browsers */
	     url('../fonts/OpenSansRegular.ttf') format('truetype'),/* Safari, Android, iOS */
	     url('../fonts/OpenSansRegular.svg#OpenSansRegular') format('svg');/* Legacy iOS */
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSansLight';
	src: url('../fonts/OpenSansLight.eot'); /* IE9 Compat Modes */
	src: local('OpenSansLight'),
		 url('../fonts/OpenSansLight.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('../fonts/OpenSansLight.woff') format('woff'),/* Modern Browsers */
	     url('../fonts/OpenSansLight.ttf') format('truetype'),/* Safari, Android, iOS */
	     url('../fonts/OpenSansLight.svg#OpenSansLight') format('svg');/* Legacy iOS */
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSansSemiBold';
	src: url('../fonts/OpenSansSemiBold.eot'); /* IE9 Compat Modes */
	src: local('OpenSansSemiBold'),
		 url('../fonts/OpenSansSemiBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('../fonts/OpenSansSemiBold.woff') format('woff'),/* Modern Browsers */
	     url('../fonts/OpenSansSemiBold.ttf') format('truetype'),/* Safari, Android, iOS */
	     url('../fonts/OpenSansSemiBold.svg#OpenSansSemiBold') format('svg');/* Legacy iOS */
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSansBold';
	src: url('../fonts/OpenSansBold.eot'); /* IE9 Compat Modes */
	src: local('OpenSansBold'),
		 url('../fonts/OpenSansBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('../fonts/OpenSansBold.woff') format('woff'),/* Modern Browsers */
	     url('../fonts/OpenSansBold.ttf') format('truetype'),/* Safari, Android, iOS */
	     url('../fonts/OpenSansBold.svg#OpenSansBold') format('svg');/* Legacy iOS */
	font-weight: normal;
	font-style: normal;
}
html {
	width: 100%;
	height: 100%;
	overflow: hidden;
}
body {
	width: 100%;
	height: 100%;
	font-family: OpenSansRegular,sans-serif;
	font-size: 1em;
	background: #ffffff;
	color: #888888;
	overflow: hidden;
}
a {
	outline: none;
	text-decoration: none;
	color: #c0c0c0;
}
a:hover {
	color: #ff6633;
}
img {
	border: none;
}
ul {
	list-style: none;
}
h1 {
	font-weight: normal;
	padding-bottom: 8px;
}
h2 {
	font-weight: normal;
	padding-bottom: 8px;
}
h3 {
	font-weight: normal;
	padding-bottom: 8px;
}
h4 {
	font-weight: normal;
	padding-bottom: 8px;
}
h5 {
	font-weight: normal;
	padding-bottom: 8px;
}
ul.bulleted {
	list-style: square;
	padding: 0px 0px 16px 32px;
}
ul.bulleted li {
	list-style-position: outside;
	padding: 0px;
	border: 0px;
}
ul.bulleted ul {
	list-style: disc;
	padding: 8px 0px 0px 32px;
}
ul.bulleted ul li {
	list-style-position: outside;
	padding: 0px;
	border: 0px;
}
ul.plain {
	list-style: none;
	padding: 0px 0px 16px 16px;
}
ul.plain li {
	list-style-position: outside;
	padding: 0px 0px 0px 0px;
	border: 0px;
}
ul.plain ul {
	list-style: square;
	padding: 8px 0px 0px 32px;
}
ul.plain ul li {
	list-style-position: outside;
	padding: 0px;
	border: 0px;
}
ul.plain ul ul {
	list-style: disc;
	padding: 8px 0px 0px 32px;
}
ul.plain ul ul li {
	list-style-position: outside;
	padding: 0px;
	border: 0px;
}
.padding32 {
	padding: 32px 32px 32px 32px;
}
.padding16 {
	padding: 16px 16px 16px 16px;
}
.padding8 {
	padding: 8px 8px 8px 8px;
}
.shadow {
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.50);
	filter: progid:DXImageTransform.Microsoft.Glow(color=#303030,strength=1);
	ms-filter: progid:DXImageTransform.Microsoft.Glow(color=#303030,strength=1);
	zoom: 1;
}
.clear {
	float: none;
	clear: both;
}
.nowrap {
	white-space: nowrap;
}
#site-wrapper {
	position: relative;
	width: 100%;
	height: 100%;
}
#site-overlay {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	font-size: 96%;
	background: #ffffff;
	overflow: hidden;
}
#site-overlay .wrapper {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	overflow: auto;
}
#site-overlay .wrapper64 {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	margin: 96px 64px 64px 64px;
	overflow: auto;
}
#site-overlay .wrapper48 {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	margin: 96px 16px 16px 48px;
	overflow: auto;
}
#site-overlay h3 {
	font-size: 158%;
	font-weight: normal;
	text-align: left;
	margin: 16px 0px 0px 16px;
	color: #707070;
}
#site-main {
	position: relative;
	width: 82%;
	height: 100%;
	padding-right: 18%;
	overflow: auto;
}
#site-sidebar {
	position: absolute;
	top: 0px;
	right: 17px;
	bottom: 0px;
	width: 18%;
	zbackground-image: url('../images/overlays/64black.png');
	zbackground-image: url('../images/overlays/86black.png');
	background-repeat: repeat;
	border-left: 1px #808080 solid;
	overflow: hidden;
	z-index: 100;
}
#site-sidebar .wrapper {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
#site-header {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 82%;
	height: 84px;
	z-index: 100;
}
#site-header .logo {
	position: absolute;
	top: 32px;
	left: 32px;
	width: auto;
	height: auto;
}
#site-header .menu-wrapper {
	position: absolute;
	top: 32px;
	right: 48px;
	width: auto;
	height: 60px;
}
#site-header .menu-main li {
	display: inline-block;
	height: 60px;
	padding-right: 16px;
	line-height: 60px;
}
#site-header .menu-main a {
	color: #e8e8e8;
	font-size: 120%;
}
#site-header .menu-main a:hover {
	color: #ffffff;
}
#site-header .menu-wrapper1 {
	position: absolute;
	top: 24px;
	right: 24px;
	width: auto;
}
#site-header .menu-main1 {
}
#site-header .menu-main1 li {
	display: inline-block;
	padding-left: 8px;
	width: 48px;
	height: 48px;
}
#site-header .destination {
	position: absolute;
	top: 40px;
	right: 132px;
	width: auto;
}
#site-viewport {
	position: relative;
	width: 100%;
	height: 100%;
	border-bottom: 1px #808080 solid;
	z-index: 1;
}
#site-viewport .slide {
	position: absolute;
	top: 38%;
	left: 10%;
	width: 35%;
	color: #ffffff;
	font-size: 180%;
	z-index: 200;
	line-height: 32px;
	text-align: center;
}
#site-viewport .more {
	position: absolute;
	bottom: 36px;
	left: 50%;
	width: 150px;
	height: 48px;
	margin-left: -75px;
	font-family: OpenSansRegular,sans-serif;
	zbackground-image: url('../images/overlays/64black.png');
	background-image: url('../images/overlays/pixel-90black.png');
	background-repeat: repeat;
	text-align: center;
	line-height: 48px;
	border: 1px #808080 solid;
	z-index: 950;
}
#site-viewport .more a {
	display: inline-block;
	width: 150px;
	height: 48px;
	color: #e8e8e8;
}
#site-viewport .more a:hover {
	color: #ffffff;
	background-image: url('../images/overlays/64white.png');
	background-repeat: repeat;
}
#site-background {
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: hidden;
	overflow: hidden;
	z-index: 1;
}
}
#site-background .fill {
	position: absolute;
	top: 0px;
	left: 0px;
	width: auto;
	height: auto;
	max-width: none;
	max-height: none;
}
#site-background .overlay {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	zbackground-image: url('../images/overlays/50grey.png');
	background-repeat: repeat;
	z-index: 10;
}
#site-content {
	position: relative;
	font-size: 96%;
	padding: 48px 16px 32px 48px;
}
#site-footer {
	position: relative;
	height: 14px;
	font-size: 74%;
	color: #c0c0c0;
	padding: 16px;
}
#site-footer .copyright {
	position: absolute;
	left: 32px;
	width: 30%;
	text-align: left;
}
#site-footer .links {
	position: absolute;
	right: 48px;
	width: 70%;
	text-align: right;
}
#site-footer .links ul {
	float: right;
}
#site-footer .links li {
	float: left;
	padding: 0px 16px 0px 16px;
	border-right: 1px #e8e8e8 solid;
}
#site-scroll {
	display: none;
	position: absolute;
	right: 18%;
	bottom: 16px;
	padding-right: 20px;
	font-size: 74%;
	text-align: center;
}
#site-scroll a {
	color: #c0c0c0;
}
#site-scroll.active a {
	color: #ff6633;
}
#site-scroll a.icon {
	display: block;
	width: 48px;
	height: 48px;
	color: #c0c0c0;
	background-image: url('../images/icons-arrow.png');
	background-position: 0px 0px;
	background-repeat: no-repeat;
	overflow: hidden;
}
#site-scroll.active a.icon {
	color: #ff6633;
	background-image: url('../images/icons-arrow.png');
	background-position: 0px -48px;
	background-repeat: no-repeat;
}
/* VISA MENU */
#menu-visas {
	letter-spacing: -1em;
	display: block;
	width: 100%;
	height: 100%;
	font-size: 74%;
	color: #a0a0a0;
}
#menu-visas.responsive.active {
	font-size: 56%;
}
#menu-visas a {
	color: #e5e5e5;
}
#menu-visas a:hover {
	color: #e5e5e5;
}
#menu-visas .fill {
	position: absolute;
	display: block;
	width: auto;
	height: auto;
	max-width: none;
	max-height: none;
}
#menu-visas li {
	position: relative;
	display: block;
	width: 100%;
	height: 16.6%;
	letter-spacing: normal;
	border-bottom: 1px #808080 solid;
	cursor: pointer;
	overflow: hidden;
}
#menu-visas .wrapper {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 100;
}
#menu-visas .content {
	position: absolute;
	width: 100%;
	height: 100%;
	background-image: url('../images/overlays/64black.png');
	zbackground-image: url('../images/overlays/pixel-30black.png');
	background-repeat: repeat;
	z-index: 200;
}
#menu-visas .content:hover {
	background-image: none;
}
#menu-visas .content.active {
	background-image: none;
}
#menu-visas .content.active a {
	color: #ffffff;
}
#menu-visas.responsive.active p {
	visibility: hidden;
}
#menu-visas h2 {
	position: absolute;
	top: 16px;
	left: 16px;
}
#menu-visas p {
	position: absolute;
	bottom: 32px;
	left: 32px;
	right: 32px;
	font-size: 90%;
	text-align: center;
}
/* INDEX */
#index-footer {
	position: absolute;
	bottom: 16px;
	left: 0px;
	width: 82%;
	height: 14px;
	font-size: 74%;
	color: #e8e8e8;
	padding-right: 16px;
	z-index: 10;
}
#index-footer a {
	color: #e8e8e8;
}
#index-footer a:hover {
	color: #ffffff;
}
#index-footer .wrapper {
	position: relative;
	width: 100%;
	height: 100%;
}
#index-footer .copyright {
	position: absolute;
	left: 32px;
	width: 30%;
	text-align: left;
}
#index-footer .links {
	position: absolute;
	right: 16px;
	width: 70%;
	text-align: right;
}
#index-footer .links ul {
	float: right;
}
#index-footer .links li {
	float: left;
	padding: 0px 16px 0px 16px;
	border-left: 1px #e8e8e8 solid;
}
#index-footer .clear {
	float: none;
	clear: both;
}
/* SLIDER */
#slider-fullscreen {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	zwidth: 82%;
	overflow: hidden;
	z-index: 1;
}
#slider-fullscreen.responsive.active {
	font-size: 64%;
}
#slider-fullscreen .fill {
	position: absolute;
	display: block;
	width: auto;
	height: auto;
	max-width: none;
	max-height: none;
}
#slider-fullscreen .slide {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	display: none;
}
.slide .caption-center {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 800px;
	margin-left: -400px;
	text-align: center;
}
.slide .caption-center-bottom {
	position: absolute;
	bottom: 20%;
	left: 50%;
	width: 800px;
	margin-left: -400px;
	text-align: center;
}

.slide .caption-left {
	position: absolute;
	top: 46%;
	left: 15%;
	width: 800px;
	text-align: left;
}
.slide .caption-right {
	position: absolute;
	top: 46%;
	right: 10%;
	width: 800px;
	text-align: right;
}
.slide .caption-right .home1-line1 {
	font-family: OpenSansLight;
	font-size: 160%;
	line-height: 100%;
	padding: 4px;
}
.slide .caption-right .home1-line2 {
	font-size: 240%;
	font-weight: bold;
	line-height: 100%;
	padding: 4px;
	margin-top: -8px;
}
.slide .caption-center .home2-line1 {
	font-family: OpenSansLight;
	font-size: 160%;
	line-height: 100%;
	margin-top:35%;
	padding: 8px;
}
.slide .caption-right .home3-line1 {
	font-family: OpenSansLight;
	font-size: 160%;
	line-height: 100%;
}
.slide .caption-right .home3-line2 {
	font-family: OpenSansLight;
	font-size: 74%;
	line-height: 100%;
	padding: 4px;
}
.slide .caption-left .testimonials-line1 {
	font-size: 160%;
	line-height: 100%;
	padding-left: 8px;
}
.slide .caption-left .testimonials-line2 {
	font-size: 98%;
	line-height: 100%;
	padding: 8px;
	margin-top: -8px;
}
.slide .caption-center .work-line1 {
	font-family: OpenSansLight;
	font-size: 160%;
	line-height: 100%;
}
.slide .caption-center .work-line2 {
	font-family: OpenSansLight;
	font-size: 68%;
	line-height: 100%;
	padding: 4px;
}
.slide .caption-center-bottom .skilled-line1 {
font-family: OpenSansLight;
	font-size: 160%;
	line-height: 100%;
	padding: 4px;
}
.slide .caption-center-bottom .skilled-line2 {
	font-size: 180%;
	line-height: 100%;
	padding: 4px;
}
.slide .caption-left .partner-line1 {
	font-size: 130%;
	line-height: 100%;
	padding-left: 8px;
}
.slide .caption-left .partner-line2 {
	font-size: 96%;
	line-height: 100%;
	padding: 8px;
	margin-top: 8px;
}
.slide .caption-left .family-line1 {
	font-size: 145%;
	line-height: 100%;
	padding-left: 8px;
}
.slide .caption-left .family-line2 {
	font-size: 100%;
	line-height: 100%;
	padding: 8px;
}
.slide .caption-left .student-line1 {
	font-size: 179%;
	line-height: 100%;
	padding-left: 8px;
}
.slide .caption-left .student-line2 {
	font-size: 98%;
	line-height: 100%;
	padding: 8px 8px 8px 12px;
	margin-top: 8px;
}
.slide .caption-left .other-line1 {
	font-size: 157%;
	line-height: 100%;
	padding-left: 8px;
}
.slide .caption-left .other-line2 {
	font-size: 100%;
	line-height: 100%;
	padding: 8px;
	margin-top: 8px;
}
#slider-load {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100px;
	height: 100px;
	margin-top: -50px;
	margin-left: -50px;
	z-index: 9000;
}
#slider-load .segment {
	position: absolute;
	width: 8px;
	height: 14px;
	background: #b0b0b0;
}
/* PAGE */
.page-body {
	position: relative;
	width: 100%;
	height: 100%;
}
.page-body .left {
	float: left;
	position: relative;
	width: 66%;
}
.page-body .right {
	float: right;
	position: relative;
	width: 33%;
}
.page-body h1 {
	font-size: 220%;
	font-weight: normal;
	padding: 0px 0px 8px 0px;
	color: #404040;
}
.page-body.responsive.active h1 {
	font-size: 174%;
}
.page-body h2 {
	font-size: 190%;
	font-weight: normal;
	padding: 16px 0px 16px 0px;
	text-align: left;
	color: #606060;
}
.page-body h3 {
	font-size: 158%;
	font-weight: normal;
	text-align: left;
	color: #707070;
}
.page-body h4 {
	font-size: 124%;
	font-weight: normal;
	text-align: left;
	color: #787878;
}
.page-body p {
	zfont-size: 84%;
	padding-bottom: 16px;
}
.page-body ul {
	zlist-style: none;
}
.page-body .content {
	list-style: none;
	padding: 16px 16px 16px 32px;
}
.page-body .content div {
	zpadding: 16px;
}
.page-body .content a {
	color: #ff6633;
	padding-left: 12px;
	background-image: url('../images/icons-link.png');
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
.page-body .content a:hover {
	color: #888888;
	background-position: 0px -16px;
}
.page-body table {
	border-collapse: collapse;
}
.page-body table th {
	height: 32px;
	padding: 8px;
	text-align: left;
	vertical-align: top;
}
.page-body table td {
	padding: 8px;
	vertical-align: top;
}
.page-body table.left td {
	text-align: left;
}
.page-body table.center td {
	text-align: center;
}
.page-body table p {
	padding: 0px;
}
.page-body table.dashed th {
	border: 1px #e8e8e8 dashed;
}
.page-body table.dashed td {
	border: 1px #e8e8e8 dashed;
}
.page-body table.dashed tr {
	border: 1px #e8e8e8 dashed;
}
/* ADVANTAGE MENU */
#advantage {
	position: relative;
}
#advantage h3 {
	padding-top: 8px;
	padding-bottom: 8px;
}
#advantage ul.bulleted li {
	padding: 0px 0px 8px 8px;
}
#advantage .clients img {
	display: inline-block;
	width: 80px;
	height: 80px;
	padding: 16px;
}
/* ACCORDION */
.accordion {
	margin: 1px 0px 1px 0px;
}
.accordion li {
	margin: 1px 0px 1px 0px;
	padding: 8px 0px 8px 0px;
}
.accordion li:hover {
	margin: -1px 0px -1px 0px;
	border-top: 1px #e8e8e8 solid;
	border-bottom: 1px #e8e8e8 solid;
}
.accordion li.active {
	margin: -1px 0px -1px 0px;
	border-top: 1px #e8e8e8 solid;
	border-bottom: 1px #e8e8e8 solid;
}
.accordion li ul li {
	margin: 0px;
	padding: 0px 0px 8px 0px;
	border: 0px;
}
.accordion li ul li:hover {
	margin: 0px;
	border: 0px;
}
.accordion li ul li.active {
	margin: 0px;
	border: 0px;
}
.accordion a.toggle {
	display: block;
	height: 64px;
	line-height: 64px;
	text-indent: 28px;
	color: #707070;
	background-image: url('../images/icons-accordion-64.png');
	background-position: 0px 0px;
	background-repeat: no-repeat;
	overflow: hidden;
}
.accordion a.toggle:hover {
	color: #ff6633;
	background-image: url('../images/icons-accordion-64.png');
	background-position: 0px -128px;
	background-repeat: no-repeat;
}
.accordion a.toggle.active {
	background-image: url('../images/icons-accordion-64.png');
	background-position: 0px -64px;
	background-repeat: no-repeat;
}
.accordion a.toggle.active:hover {
	background-image: url('../images/icons-accordion-64.png');
	background-position: 0px -192px;
	background-repeat: no-repeat;
}
.accordion .intro {
	padding: 0px 0px 16px 40px;
}
.accordion .panel {
	display: none;
	padding: 8px 0px 0px 40px;
}
.accordion .panel a.toggle {
	color: #707070;
	height: 40px;
	line-height: 40px;
	text-indent: 28px;
	background-image: url('../images/icons-accordion-64.png');
	background-position: 0px -13px;
	background-repeat: no-repeat;
}
.accordion .panel a.toggle:hover {
	color: #ff6633;
	background-image: url('../images/icons-accordion-64.png');
	background-position: 0px -141px;
	background-repeat: no-repeat;
}
.accordion .panel a.toggle.active {
	background-image: url('../images/icons-accordion-64.png');
	background-position: 0px -77px;
	background-repeat: no-repeat;
}
.accordion .panel a.toggle.active:hover {
	background-image: url('../images/icons-accordion-64.png');
	background-position: 0px -205px;
	background-repeat: no-repeat;
}
.accordion .panel a {
	color: #ff6633;
	padding-left: 12px;
	background-image: url('../images/icons-link.png');
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
.accordion .panel a:hover {
	color: #888888;
	background-position: 0px -16px;
}
/* CONTACT */
.contact-details {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 480px;
	white-space: nowrap;
}
.contact-details p {
	margin: 0px;
	padding: 0px;
}
.contact-details a {
	color: #ff6633;
}
.contact-details a:hover {
	color: #c0c0c0;
}
.contact-details .countries li {
	padding: 16px 0px 16px 0px;
	border-bottom: 1px #e8e8e8 solid;
}
.contact-details .countries img {
	vertical-align: top;
}
.contact-details .countries h4 {
	display: inline-block;
	padding: 8px 0px 0px 16px;
}
.contact-details .countries ul {
	margin: 0px;
	padding: 0px 0px 0px 6px;
}
.contact-details .countries ul li {
	margin: 0px;
	padding: 16px 0px 16px 0px;
	vertical-align: top;
	border: 0px;
}
.contact-details .pin {
	display: inline-block;
	vertical-align: top;
	width: 54px;
}
.contact-details .address {
	display: inline-block;
	vertical-align: top;
	width: 180px;
}
.contact-details .contacts {
	display: inline-block;
	vertical-align: top;
	width: 200px;
}
.contact-map {
	position: absolute;
	top: 0px;
	left: 512px;
	right: 18px;
	bottom: 0px;
	overflow: hidden;
	z-index: 100;
}
.contact table td {
	width: 31%;
	vertical-align: top;
	white-space: nowrap;
}
.contact .countries img {
	vertical-align: top;
}
.contact .countries h4 {
	display: inline-block;
	padding: 8px 0px 0px 16px;
}
.contact .pin {
	display: inline-block;
	vertical-align: top;
	padding-left: 8px;
	padding-right: 20px;
}
.contact .address {
	display: inline-block;
	vertical-align: top;
	width: 180px;
}
.contact .contacts {
	display: inline-block;
	vertical-align: top;
	width: 200px;
}
/* TESTIMONIALS */
.testimonials h1 {
	padding-bottom: 32px;
}
.testimonials h3 {
	zpadding-bottom: 24px;
}
.testimonials .videos {
	padding: 0px 0px 0px 0px;
}
.testimonials .reviews {
	padding: 0px 0px 0px 0px;
}
.testimonials .emails {
	padding: 0px 0px 0px 0px;
}
.testimonials .visa {
	color: #c0c0c0;
	margin-top: -12px;
}
.testimonials .name {
	font-size: 1.58em;
}
.testimonials ul.floatleft {
	list-style: none;
	padding: 0px 0px 0px 0px;
}
.testimonials ul.floatleft li {
	float: left;
	list-style-position: outside;
	width: 46%;
	margin: 0px 32px 0px 0px;
	text-align: center;
}
.testimonials li div {
	text-align: left;
	margin: 32px 1% 32px 0px;
}
.testimonials .reviews li {
	border-top: 1px #e8e8e8 solid;
}
.testimonials .reviews div {
	min-height: 160px;
}
.testimonials .emails li {
	border-top: 1px #e8e8e8 solid;
}
.testimonials .emails div {
	min-height: 130px;
}
.testimonials iframe {
	width: 100%;
	height: 480px;
	padding-bottom: 32px;
}
/* AGENTS */
.agents a {
	color: #ff6633;
}
.agents a:hover {
	color: #c0c0c0;
}
.agents h2 {
	padding:0px;
	margin:0px;
}
.agents li p {
	padding-left:0px;
}
/* SELECTORS */
a.selector-contact {
	display: inline-block;
	width: 32px;
	height: 32px;
	background-image: url('../images/icons-mappin.png');
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
a.selector-contact:hover {
	background-position: 0px -32px;
}
a.selector-contact.active {
	background-position: 0px -64px;
}
/* OVERLAY CONTENT */
#overlay-content {
	position: relative;
	width: 100%;
	height: 100%;
}
#overlay-content .wrapper {
	padding-right: 16px;
}
